<div class="main-panel">
   <div class="content-wrapper">
      <div class="bg-white">
         <div class="after-con">
            <div class="row">
               <div class="col-lg-12">
                  <div class="row">
                     <div class="col-lg-6 col-md-6 col-sm-6 col-12">
                        <div class="input-group mt-3 mb-3 position-r">
                           <button type="button" class="btn btn-drop dropdown-toggle out-0" data-bs-toggle="dropdown">
                              Nom du produit
                           </button>
                           <ul class="dropdown-menu">
                              <li><a class="dropdown-item" href="javascript:void(0);">Numéro de commande</a></li>
                              <li><a class="dropdown-item" href="javascript:void(0);">Acheteur </a></li>
                              <li><a class="dropdown-item" href="javascript:void(0);">Produit</a></li>
                              <li><a class="dropdown-item" href="javascript:void(0);">Numéro de suivi</a></li>
                           </ul>
                           <input type="text" class="form-control out-0"
                              placeholder="Please input at least 2 character">
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-sm-6 col-12 align-self-center">
                        <div class="row">
                           <div class="col-lg-2 col-md-3 col-sm-4 a-s-c"><span class="lbl-spn">Catégorie</span></div>
                           <div class="col-lg-10 col-md-9 col-sm-8">
                              <select class="form-select h-44">
                                 <option>Sélectionnez</option>
                                 <option>abc</option>
                              </select>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row mb-3">
                     <div class="col-lg-6">
                        <div class="row">
                           <div class="col-lg-2 a-s-c"><span class="lbl-spn">Stock</span></div>
                           <div class="col-lg-10">
                              <div class="row">
                                 <div class="col-lg-6">
                                    <input type="text" class="form-control" placeholder="Min" />
                                 </div>
                                 <div class="col-lg-6">
                                    <input type="text" class="form-control" placeholder="Max" />
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-6">
                        <div class="row">
                           <div class="col-lg-2 a-s-c"><span class="lbl-spn">Ventes</span></div>
                           <div class="col-lg-10">
                              <div class="row">
                                 <div class="col-lg-6">
                                    <input type="text" class="form-control" placeholder="Min" />
                                 </div>
                                 <div class="col-lg-6">
                                    <input type="text" class="form-control" placeholder="Max" />
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row mb-3">
                     <div class="col-lg-12 col-md-12 col-sm-12 col-12">
                        <button class="btn btn-fill">Recherche</button>
                        <button class="btn btn-blank">Réinitialiser </button>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="bg-white mt-3 ">
         <div class="page-header page-h">
            <ul class="nav nav-pills nav-ul" role="tablist">
               <li class="nav-item">
                  <a class="nav-link nv-link active" data-bs-toggle="pill" href="#menu">Tout</a>
               </li>
               <li class="nav-item">
                  <a class="nav-link nv-link" data-bs-toggle="pill" href="#menu1">En direct</a>
               </li>
               <li class="nav-item">
                  <a class="nav-link nv-link" data-bs-toggle="pill" href="#menu2">Sold Out(0)</a>
               </li>
               <li class="nav-item">
                  <a class="nav-link nv-link" data-bs-toggle="pill" href="#menu3">Critique de(0)</a>
               </li>
               <li class="nav-item">
                  <a class="nav-link nv-link" data-bs-toggle="pill" href="#menu4">Violation(0)</a>
               </li>
               <li class="nav-item">
                  <a class="nav-link nv-link" data-bs-toggle="pill" href="#menu5">Retiré de la liste
                     (0)</a>
               </li>
            </ul>
         </div>
         <div class="after-con">
            <div class="row">
               <div class="tab-content">
                  <div id="menu" class="container tab-pane active">
                     <br>
                     <div class="row">
                        <div class="col-md-12">
                           <div class="row justify-content-end">
                              <div class="col-lg-4 col-md-6 col-sm-6 col-12 a-s-c">
                                 <h5><strong>0 Produit</strong></h5>
                                 <div class="w3-light-grey w3-tiny w-30">
                                    <div class="w3-container w3-green" style="width:15%;height:4px;"></div>
                                 </div>
                                 <p class="pro-b">Télécharger 1000 produits supplémentaires <i
                                       class="fa-regular fa-circle-question"></i></p>
                              </div>
                              <div class="col-lg-8 col-md-6 col-sm-6 col-12 a-s-c">
                                 <a class="plan-ankr" href="javascript:void(0);">Optimisez votre liste</a>
                                 <button class="btn btn-fill"><i class="fa-solid fa-plus"></i> Ajouter un nouveau
                                    produit</button>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="table-responsive br-6 pt-3 position-r">
                        <table class="table tbl-sell tbl-txt">
                           <thead class="th-bg">
                              <tr>
                                 <th><label class="con-tain mb-0">
                                       <input type="checkbox">
                                       <span class="checkmark"></span>
                                    </label>
                                 </th>
                                 <th>Nom du produit</th>
                                 <th>SKU</th>
                                 <th>Variations</th>
                                 <th>Prix<span class="position-r"><i class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Stock <i class="fa-regular fa-circle-question"></i><span class="position-r"><i
                                          class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Ventes<span class="position-r"><i class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Action</th>
                              </tr>
                           </thead>
                           <tbody>
                              <tr>
                                 <td><label class="con-tain mb-0">
                                       <input type="checkbox">
                                       <span class="checkmark"></span>
                                    </label>
                                 </td>
                                 <td>
                                    <div class="row">
                                       <div class="col-lg-2 text-center"><img src="build/img/cloth.png" /></div>
                                       <div class="col-lg-10">
                                          <p class="name-p">Robe d'été 2022 pour femme</p>
                                          <p class="sku-p">Parent SKU:</p>
                                          <p><span class="eye-p"><i class="fa-solid fa-eye"></i>0</span><span
                                                class="hrt-p"><i class="fa-regular fa-heart"></i>0</span></p>
                                       </div>
                                    </div>
                                 </td>
                                 <td>
                                    <p>E4567</p>
                                    <p>E4567</p>
                                    <p>E4567</p>
                                 </td>
                                 <td>
                                    <p>Red,M</p>
                                    <p>Red,M</p>
                                    <p>Red,M</p>
                                 </td>
                                 <td>
                                    <p>RM100.100</p>
                                    <p>RM100.100</p>
                                    <p>RM100.100</p>
                                 </td>
                                 <td>
                                    <p>78</p>
                                    <p>78</p>
                                    <p>78</p>
                                 </td>
                                 <td>
                                    <p>0</p>
                                    <p>0</p>
                                    <p>0</p>
                                 </td>
                                 <td class="">
                                    <div><button class="btn btn-ankr">Modifier</button></div>
                                    <div><button class="btn btn-ankr">Copier </button> <a href="javascript:void(0);"
                                          data-bs-toggle="modal" data-bs-target="#myModalc"><i
                                             class="fa-solid fa-circle dot"></i></a>

                                    </div>
                                    <div class="dropdown">
                                       <button onclick="myFunction()" class="dropbtn btn-blank1"><i
                                             class="fa-solid fa-sort"></i> plus</button>
                                       <div id="myDropdown" class="dropdown-content">
                                          <h5 class="p-list fw-600">Delist</h5>
                                          <a href="#home">Delist1</a>
                                          <a href="#about">Delist2</a>
                                       </div>
                                    </div>

                                 </td>



                              </tr>
                           </tbody>
                        </table>
                        <div>
                           <p class="mor"><a href="#" class="txt-none"><span>Plus (1 produits SKUs) <i
                                       class="fa-solid fa-angle-down"></i> </span></a></p>
                        </div>
                     </div>
                     <div class="row justify-content-end">
                        <div class="col-lg-3 col-md-5 col-sm-5 col-12">
                           <div class="pagination">
                              <a href="#"><i class="fa-solid fa-angle-left"></i></a>
                              <a href="#">1</a>
                              <a href="#"><i class="fa-solid fa-angle-right"></i></a>
                              <select class="form-select">
                                 <option>24/Page</option>
                                 <option>23/Page</option>
                                 <option>22/Page</option>
                              </select>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div id="menu1" class="container tab-pane ">
                     <br>
                     <div class="row">
                        <div class="col-md-12">
                           <div class="row justify-content-end">
                              <div class="col-lg-4 col-md-6 col-sm-6 col-12 a-s-c">
                                 <h5><strong>0 Produit</strong></h5>
                                 <div class="w3-light-grey w3-tiny w-30">
                                    <div class="w3-container w3-green" style="width:15%;height:4px;"></div>
                                 </div>
                                 <p class="pro-b">Télécharger 1000 produits supplémentaires <i
                                       class="fa-regular fa-circle-question"></i></p>
                              </div>
                              <div class="col-lg-8 col-md-6 col-sm-6 col-12 a-s-c text-right">
                                 <a class="plan-ankr" href="javascript:void(0);">Optimisez votre liste</a>

                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="table-responsive br-6 pt-3 position-r">
                        <table class="table tbl-sell tbl-txt">
                           <thead class="th-bg">
                              <tr>
                                 <th><label class="con-tain mb-0">
                                       <input type="checkbox">
                                       <span class="checkmark"></span>
                                    </label>
                                 </th>
                                 <th>Nom du produit</th>
                                 <th>SKU</th>
                                 <th>Variations</th>
                                 <th>Prix<span class="position-r"><i class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Stock <i class="fa-regular fa-circle-question"></i><span class="position-r"><i
                                          class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Ventes<span class="position-r"><i class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Action</th>
                              </tr>
                           </thead>
                           <tbody>
                              <tr>
                                 <td><label class="con-tain mb-0">
                                       <input type="checkbox">
                                       <span class="checkmark"></span>
                                    </label>
                                 </td>
                                 <td>
                                    <div class="row">
                                       <div class="col-lg-2 text-center"><img src="build/img/cloth.png" /></div>
                                       <div class="col-lg-10">
                                          <p class="name-p">Robe d'été 2022 pour femme</p>
                                          <p class="sku-p">Parent SKU:</p>
                                          <p><span class="eye-p"><i class="fa-solid fa-eye"></i>0</span><span
                                                class="hrt-p"><i class="fa-regular fa-heart"></i>0</span></p>
                                       </div>
                                    </div>
                                 </td>
                                 <td>
                                    <p>E4567</p>
                                    <p>E4567</p>
                                    <p>E4567</p>
                                 </td>
                                 <td>
                                    <p>Red,M</p>
                                    <p>Red,M</p>
                                    <p>Red,M</p>
                                 </td>
                                 <td>
                                    <p>RM100.100</p>
                                    <p>RM100.100</p>
                                    <p>RM100.100</p>
                                 </td>
                                 <td>
                                    <p>78</p>
                                    <p>78</p>
                                    <p>78</p>
                                 </td>
                                 <td>
                                    <p>0</p>
                                    <p>0</p>
                                    <p>0</p>
                                 </td>
                                 <td class="">
                                    <div><button class="btn btn-ankr">Modifier</button></div>
                                    <div><button class="btn btn-ankr">Copier </button> <a href="javascript:void(0);"
                                          data-bs-toggle="modal" data-bs-target="#myModalc"><i
                                             class="fa-solid fa-circle dot"></i></a>

                                    </div>
                                    <div class="dropdown">
                                       <button onclick="myFunction()" class="dropbtn btn-blank1"><i
                                             class="fa-solid fa-sort"></i> plus</button>
                                       <div id="myDropdown" class="dropdown-content">
                                          <h5 class="p-list fw-600">Delist</h5>
                                          <a href="#home">Delist1</a>
                                          <a href="#about">Delist2</a>
                                       </div>
                                    </div>

                                 </td>



                              </tr>
                           </tbody>
                        </table>
                        <div>
                           <p class="mor"><a href="#" class="txt-none"><span>Plus (1 produits SKUs) <i
                                       class="fa-solid fa-angle-down"></i> </span></a></p>
                        </div>
                     </div>
                     <div class="row justify-content-end">
                        <div class="col-lg-3 col-md-5 col-sm-5 col-12">
                           <div class="pagination">
                              <a href="#"><i class="fa-solid fa-angle-left"></i></a>
                              <a href="#">1</a>
                              <a href="#"><i class="fa-solid fa-angle-right"></i></a>
                              <select class="form-select">
                                 <option>24/Page</option>
                                 <option>23/Page</option>
                                 <option>22/Page</option>
                              </select>
                           </div>
                        </div>
                     </div>

                  </div>
                  <div id="menu2" class="container tab-pane ">
                     <br>
                     <div class="row">
                        <div class="col-md-12">
                           <div class="row justify-content-end">
                              <div class="col-lg-4 col-md-6 col-sm-6 col-12 a-s-c">
                                 <h5><strong>0 Produit</strong></h5>
                                 <div class="w3-light-grey w3-tiny w-30">
                                    <div class="w3-container w3-green" style="width:15%;height:4px;"></div>
                                 </div>
                                 <p class="pro-b">Télécharger 1000 produits supplémentaires <i
                                       class="fa-regular fa-circle-question"></i></p>
                              </div>
                              <div class="col-lg-8 col-md-6 col-sm-6 col-12 a-s-c text-right">
                                 <select class="form-select-my">
                                    <option>Block Tools</option>
                                    <option>Block Tools1</option>
                                    <option>Block Tools2</option>
                                 </select>
                                 <div class="btn-group btn-grp">
                                    <button type="button" class="btn btn-list"><i class="fa-solid fa-list"></i></button>
                                    <button type="button" class="btn"><i class="fa-solid fa-border-all"></i></button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="table-responsive br-6 pt-3 position-r">
                        <table class="table tbl-sell tbl-txt">
                           <thead class="th-bg">
                              <tr>
                                 <th><label class="con-tain mb-0">
                                       <input type="checkbox">
                                       <span class="checkmark"></span>
                                    </label>
                                 </th>
                                 <th>Nom du produit</th>
                                 <th>SKU</th>
                                 <th>Variations</th>
                                 <th>Prix<span class="position-r"><i class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Stock <i class="fa-regular fa-circle-question"></i><span class="position-r"><i
                                          class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Ventes<span class="position-r"><i class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Action</th>
                              </tr>
                           </thead>
                           <tbody>
                              <tr>
                                 <td><label class="con-tain mb-0">
                                       <input type="checkbox">
                                       <span class="checkmark"></span>
                                    </label>
                                 </td>
                                 <td>
                                    <div class="row">
                                       <div class="col-lg-2 text-center"><img src="build/img/cloth.png" /></div>
                                       <div class="col-lg-10">
                                          <p class="name-p">Robe d'été 2022 pour femme</p>
                                          <p class="sku-p">Parent SKU:</p>
                                          <p><span class="eye-p"><i class="fa-solid fa-eye"></i>0</span><span
                                                class="hrt-p"><i class="fa-regular fa-heart"></i>0</span></p>
                                       </div>
                                    </div>
                                 </td>
                                 <td>
                                    <p>E4567</p>
                                    <p>E4567</p>
                                    <p>E4567</p>
                                 </td>
                                 <td>
                                    <p>Red,M</p>
                                    <p>Red,M</p>
                                    <p>Red,M</p>
                                 </td>
                                 <td>
                                    <p>RM100.100</p>
                                    <p>RM100.100</p>
                                    <p>RM100.100</p>
                                 </td>
                                 <td>
                                    <p>78</p>
                                    <p>78</p>
                                    <p>78</p>
                                 </td>
                                 <td>
                                    <p>0</p>
                                    <p>0</p>
                                    <p>0</p>
                                 </td>
                                 <td class="">
                                    <div><button class="btn btn-ankr">Modifier</button></div>
                                    <div><button class="btn btn-ankr">Copier </button> <a href="javascript:void(0);"
                                          data-bs-toggle="modal" data-bs-target="#myModalc"><i
                                             class="fa-solid fa-circle dot"></i></a>

                                    </div>
                                    <div class="dropdown">
                                       <button onclick="myFunction()" class="dropbtn btn-blank1"><i
                                             class="fa-solid fa-sort"></i> plus</button>
                                       <div id="myDropdown" class="dropdown-content">
                                          <h5 class="p-list fw-600">Delist</h5>
                                          <a href="#home">Delist1</a>
                                          <a href="#about">Delist2</a>
                                       </div>
                                    </div>

                                 </td>



                              </tr>
                           </tbody>
                        </table>
                        <div>
                           <p class="mor"><a href="#" class="txt-none"><span>Plus (1 produits SKUs) <i
                                       class="fa-solid fa-angle-down"></i> </span></a></p>
                        </div>
                     </div>
                     <div class="row justify-content-end">
                        <div class="col-lg-3 col-md-5 col-sm-5 col-12">
                           <div class="pagination">
                              <a href="#"><i class="fa-solid fa-angle-left"></i></a>
                              <a href="#">1</a>
                              <a href="#"><i class="fa-solid fa-angle-right"></i></a>
                              <select class="form-select">
                                 <option>24/Page</option>
                                 <option>23/Page</option>
                                 <option>22/Page</option>
                              </select>
                           </div>
                        </div>
                     </div>

                  </div>
                  <div id="menu3" class="container tab-pane ">
                     <br>
                     <div class="row">
                        <div class="col-md-12">
                           <div class="row">
                              <div class="col-lg-12 col-md-12 col-sm-12 col-12 a-s-c">
                                 <h5><strong>0 Produit</strong></h5>
                                 <div class="alert alert-warning alert-dismissible  show">
                                    <button type="button" class="btn-close" data-bs-dismiss="alert"></button>
                                    Products under the Reviewing tab are in the process of being reviewed by Rawgadou.
                                    Once approved, they will be published as live listing automatically. Listing that
                                    fail the review may be banned or deleted.
                                 </div>

                              </div>

                           </div>
                        </div>
                     </div>
                     <div class="table-responsive br-6 pt-3 position-r">
                        <table class="table tbl-sell tbl-txt">
                           <thead class="th-bg">
                              <tr>
                                 <th><label class="con-tain mb-0">
                                       <input type="checkbox">
                                       <span class="checkmark"></span>
                                    </label>
                                 </th>
                                 <th>Nom du produit</th>
                                 <th>SKU</th>
                                 <th>Variations</th>
                                 <th>Prix<span class="position-r"><i class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Stock <i class="fa-regular fa-circle-question"></i><span class="position-r"><i
                                          class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Ventes<span class="position-r"><i class="fa-solid fa-caret-up ca-rett"></i><i
                                          class="fa-solid fa-caret-down ca-retb"></i></span></th>
                                 <th>Action</th>
                              </tr>
                           </thead>
                           <tbody>
                              <tr>
                                 <td>
                                 </td>
                                 <td>

                                 </td>
                                 <td>

                                 </td>
                                 <td>

                                 </td>
                                 <td>

                                 </td>
                                 <td>

                                 </td>
                                 <td>

                                 </td>
                                 <td class="">

                                 </td>
                              </tr>
                           </tbody>
                        </table>
                        <div>
                           <p class="mor"><a href="#" class="txt-none"><span>Plus (1 produits SKUs) <i
                                       class="fa-solid fa-angle-down"></i> </span></a></p>
                        </div>
                     </div>
                     <div class="row justify-content-end">
                        <div class="col-lg-3 col-md-5 col-sm-5 col-12">
                           <div class="pagination">
                              <a href="#"><i class="fa-solid fa-angle-left"></i></a>
                              <a href="#">1</a>
                              <a href="#"><i class="fa-solid fa-angle-right"></i></a>
                              <select class="form-select">
                                 <option>24/Page</option>
                                 <option>23/Page</option>
                                 <option>22/Page</option>
                              </select>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div id="menu4" class="container tab-pane  ">
                     <br>
                     <div class="row">
                        <div class="col-md-12">
                           <div class="row justify-content-end">
                              <div class="col-lg-12 col-md-12 col-sm-12. col-12 a-s-c">
                                 <h5><strong>0 Produit</strong></h5>

                                 <ul class="nav nav-pills sale-pil" role="tablist">
                                    <li class="nav-item">
                                       <a class="nav-link active" data-bs-toggle="pill" href="#home11">Suspended 0</a>
                                    </li>

                                 </ul>
                                 <a class="viola-tion" href="javascript:void0;" data-bs-toggle="modal"
                                    data-bs-target="#myModalv">Historique des violations</a>
                                 <!-- Tab panes -->

                              </div>
                           </div>

                        </div>
                     </div>
                  </div>
                  <div class="table-responsive br-6 pt-3 position-r">
                     <table class="table tbl-sell tbl-txt">
                        <thead class="th-bg">
                           <tr>
                              <th><label class="con-tain mb-0">
                                    <input type="checkbox">
                                    <span class="checkmark"></span>
                                 </label>
                              </th>
                              <th>Nom du produit</th>
                              <th>SKU</th>
                              <th>Heure de mise à jour </th>
                              <th>Date limite</th>
                              <th>Motif de la violation</th>
                              <th>Suggestion</th>
                              <th>Action</th>
                           </tr>
                        </thead>
                        <tbody>
                           <tr>
                              <td><label class="con-tain mb-0">
                                    <input type="checkbox">
                                    <span class="checkmark"></span>
                                 </label>
                              </td>
                              <td>
                                 <div class="row">
                                    <div class="col-lg-2 text-center"><img src="build/img/cloth.png" /></div>
                                    <div class="col-lg-10">
                                       <p class="name-p">Robe d'été 2022 pour femme</p>
                                       <p class="sku-p">Parent SKU:</p>
                                       <p><span class="eye-p"><i class="fa-solid fa-eye"></i>0</span><span
                                             class="hrt-p"><i class="fa-regular fa-heart"></i>0</span></p>
                                    </div>
                                 </div>
                              </td>
                              <td>
                                 <p>E4567</p>
                                 <p>E4567</p>
                                 <p>E4567</p>
                              </td>
                              <td>
                                 <p>Red,M</p>
                                 <p>Red,M</p>
                                 <p>Red,M</p>
                              </td>
                              <td>
                                 <p>RM100.100</p>
                                 <p>RM100.100</p>
                                 <p>RM100.100</p>
                              </td>
                              <td>
                                 <p>78</p>
                                 <p>78</p>
                                 <p>78</p>
                              </td>
                              <td>
                                 <p>78</p>
                                 <p>78</p>
                                 <p>78</p>
                              </td>
                              <td>
                                 <button type="button" class="btn btn-blank">Demande d'activation</button>
                              </td>




                           </tr>
                        </tbody>
                     </table>
                     <div>
                        <p class="mor"><a href="#" class="txt-none"><span>Plus (1 produits SKUs) <i
                                    class="fa-solid fa-angle-down"></i> </span></a></p>
                     </div>
                  </div>
                  <div class="row justify-content-end">
                     <div class="col-lg-3 col-md-5 col-sm-5 col-12">
                        <div class="pagination">
                           <a href="#"><i class="fa-solid fa-angle-left"></i></a>
                           <a href="#">1</a>
                           <a href="#"><i class="fa-solid fa-angle-right"></i></a>
                           <select class="form-select">
                              <option>24/Page</option>
                              <option>23/Page</option>
                              <option>22/Page</option>
                           </select>
                        </div>
                     </div>
                  </div>
               </div>
               <div id="menu5" class="container tab-pane  ">
                  <br>

               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<!-- content-wrapper ends -->
<!-- partial:partials/_footer.html -->
<footer class="footer">
   <div class="container-fluid clearfix">
      <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center"> Copyright © <a
            href="javascript:void0;">Rawgadou.com</a> 2022
      </span>
   </div>
</footer>
<!-- partial -->

<!-- container-scroller -->

<div class="modal" id="myModalc">
   <div class="modal-dialog">
      <div class="modal-content">



         <!-- Modal body -->
         <div class="modal-body">
            <h5 class="fw-600">Copie des informations sur les produits similaires</h5>
            <p>Gagnez du temps lorsque vous créez une nouvelle fiche pour des produits similaires en copiant les
               informations clés du produit.</p>
         </div>

         <!-- Modal footer -->
         <div class="modal-footer">
            <button type="button" class="btn btn-fill">C'est fait</button>
         </div>

      </div>
   </div>
</div>
<!--Violation History-->
<div class="modal" id="myModalv">
   <div class="modal-dialog modal-lg">
      <div class="modal-content">

         <!-- Modal Header -->
         <div class="modal-header">
            <h4 class="modal-title">Historique des violations</h4>
            <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
         </div>

         <!-- Modal body -->
         <div class="modal-body">
            <div class="alert alert-primary">
               Cette liste montre les enregistrements des changements d'état des produits suspendus, qui peuvent être
               conservés jusqu'à 3 mois.
            </div>
            <div class="row">
               <div class="col-lg-4 col-md-4 col-sm-6 col-12 position-r">
                  <input type="text" class="form-control input-in hasDatepicker" id="datepicker10"
                     value="Date de confirmation de la commande"><span class="cal-i"><i
                        class="fa-solid fa-calendar-days"></i></span>
               </div>
            </div>
         </div>

         <!-- Modal footer -->
         <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-bs-dismiss="modal">Close</button>
         </div>

      </div>
   </div>
</div>